=== debian/changelog ===
xkbset (0.5-7.1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass CC to make. (Closes: #890281)
  * Don't strip at make install time. (Closes: #438298)

  [ Samuel Thibault ]
  * Bump Standards-Version to 4.1.4 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Apr 2018 12:34:13 +0200

xkbset (0.5-7) unstable; urgency=medium

  * Adopt package (closes: Bug#847599).
  * control: Update maintainer mailing list.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.1.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 16 Oct 2017 01:11:01 +0200

xkbset (0.5-6) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #847599)
  * Recommend perl-tk. (Closes: #415350)
  * Apply patch from Jari Aalto to update to packaging format 3.0
    (Closes: #669706)

 -- Adrian Bunk <bunk@debian.org>  Sun, 22 Jan 2017 17:06:47 +0200

xkbset (0.5-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Bumped DH level to 10. (Closes: #817733)
  * debian/control:
      - Added the ${misc:Depends} variable.
      - Added the Homepage field.
      - Bumped Standards-Version to 3.9.8.
  * debian/watch: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 12 Oct 2016 22:44:24 -0300

xkbset (0.5-5.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Build-depend on libx11-dev instead of the obsolete xlibs-dev; thanks to
    Justin Pryzby <justinpryzby@users.sf.net> for testing.  Closes: #346782.

 -- Steve Langasek <vorlon@debian.org>  Fri, 20 Jan 2006 11:23:37 -0800

xkbset (0.5-5) unstable; urgency=low

  * updated standards version 

 -- Francois Gurin <matrix@debian.org>  Sun,  8 May 2005 22:10:30 -0400

xkbset (0.5-4) unstable; urgency=low

  * signed changes

 -- Francois Gurin <matrix@debian.org>  Sun,  3 Apr 2005 19:00:29 -0400

xkbset (0.5-3) unstable; urgency=low

  * New maintainer.  

 -- Francois Gurin <matrix@debian.org>  Mon, 21 Mar 2005 18:17:47 -0500

xkbset (0.5-2) unstable; urgency=low

  * QA Upload.
  * add dpatch to Build-Depends *blushes* 

 -- Rene Engelhard <rene@debian.org>  Tue, 28 Oct 2003 15:47:20 +0100

xkbset (0.5-1) unstable; urgency=low

  * QA Upload.
  * New upstream release
  * debhelper compat v4
    - Build-Depend on debhelper (>> 4.0.0)
  * remove dh_undocumented call
  * fix lintian errors/warnings
  * move to dpatch; existing Makefile changes moved to
    01_fix_makefile.dpatch
  * add 02_clarify_errors to do what the name says :-) (closes: #194455),
    thanks Burkhard Perkens-Golomb
  * add Suggests: to perl-tk for xkbset-gui

 -- Rene Engelhard <rene@debian.org>  Fri, 17 Oct 2003 04:40:52 +0200

xkbset (0.3-3) unstable; urgency=low

  * Orphaning. I do not use this program anymore.

 -- Michael Beattie <mjb@debian.org>  Fri, 17 Oct 2003 10:49:21 +1300

xkbset (0.3-2) unstable; urgency=low

  * Oops... editted the template debian/copyright file

 -- Michael Beattie <mjb@debian.org>  Sat,  3 Aug 2002 13:23:13 +1200

xkbset (0.3-1) unstable; urgency=low

  * Initial Release.

 -- Michael Beattie <mjb@debian.org>  Tue, 30 Jul 2002 14:21:02 +1200
