=== debian/watch ===
version=4
http://faculty.missouri.edu/~stephen/software/xkbset/xkbset-(\d\S+)\.tar\.(?:bz2|gz|xz)
