=== debian/changelog ===
xkbset (0.6-2) unstable; urgency=medium

  * control: Set Rules-Requires-Root to no.
  * control: Bump Standards-Version to 4.6.0 (no change)
  * patches/no-xsession.patch: Disable saving to .xsession, does not work and
    breaks the user session (Closes: #1003394)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 17 Jan 2022 10:19:33 +0100

xkbset (0.6-1) unstable; urgency=low

  [ Samuel Thibault ]
  * New upstream release.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 01 Jan 2021 17:21:27 +0100

xkbset (0.5-8) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * watch: Generalize pattern.
  * control: Avoid repeating tool name.
  * control: Update alioth list domain.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 09 May 2020 00:49:03 +0200
