=== debian/control ===
Source: xkbset
Section: x11
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: libx11-dev, debhelper-compat (= 12)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://faculty.missouri.edu/~stephen/software
Vcs-Browser: https://salsa.debian.org/debian/xkbset
Vcs-Git: https://salsa.debian.org/debian/xkbset.git

Package: xkbset
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: perl-tk
Description: Small utility to change the AccessX settings of XKEYBOARD
 AccessX is a set of features within the XKEYBOARD extension of the
 X Window System designed to make X more accessible to users with
 disabilities. XKEYBOARD is present in X11R6.1 and later. AccessX features
 are typically unknown, given that in many implementations no interface
 is provided to utilize their functionality.
 .
 Accessibility Features supported in AccessX include:
 .
  1. MouseKeys is a system whereby the numeric keypad can be used to control
     the mouse pointer.
 .
  2. SlowKeys is a feature to "slow down" keyboard input.
 .
  3. StickyKeys enables the user who is unable to press and hold multi-key
     combinations to enter them in a sequential format instead.
 .
  4. BounceKeys is similar to StickyKeys, except that instead of a delay
     affecting all keys pressed, the delay is only enabled for the key the
     user pressed last.
 .
  5. RepeatKeys sets the same parameters as the global repeat settings, but
     it is important to make note of it as an accessibility feature as well.
