=== debian/watch ===
version=4
http://faculty.missouri.edu/~stephen/software/xkbset/xkbset-@ANY_VERSION@@ARCHIVE_EXT@
http://web.missouri.edu/~stephen/software/xkbset/xkbset-@ANY_VERSION@@ARCHIVE_EXT@
