## xkbset 0.8

=== debian/changelog ===
xkbset (0.8-1) unstable; urgency=medium

  * New upstream release.
    - patches/no-xsession.patch: Upstreamed.
  * watch: Update to track github.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 14 Jul 2023 16:41:48 +0200

xkbset (0.6-3) unstable; urgency=medium

  * control: Make Multi-Arch: foreign.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 23:13:21 +0100
