=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 Package: xkbset
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: perl-tk
 Description: Small utility to change the AccessX settings of XKEYBOARD
