=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	dh_testroot
 	dh_installdocs
 	dh_installman
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_link
 	dh_strip
 	dh_compress
