=== debian/watch ===
version=4
https://github.com/stephenmontgomerysmith/xkbset/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
